Commands:
  CancelCommand:
    Name:
    - cancel
    - withdraw
    Permission: ''
    Priority: 200
Message:
  CommandUsage: '&8/&5friend cancel <User> &8- &7Lehnt eine Anfrage ab'
  NeverSendAFriendRequest: ' &7Entweder hast du diesem Spieler noch nie eine Anfrage geschickt, oder der Spieler hat deine Anfrage bereits akzeptiert.'
  Canceled: ' &7Die Anfrage wurde abgelehnt.'
